$color-active: $color-secondary;
$forms-input-item-height: 20px;
$forms-input-height: 50px;

$forms-input-item-padding: 2px;

$forms-input-radio-color: color-gray(2);
$forms-input-checkbox-background: color-gray(2);